/*
	File:		Binding.r

	Contains:	Alert dialog resources for Binding

	Owned by:	Reginald Adkins

	Copyright:	 1993 - 1996 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <3>	 3/15/96	RA		#1302213: New Editor Substituion dialog was
									misleading.
		 <2>	  1/8/96	CG		1299331 1.0.1: Replaced DITL with STR for
									change to notification manager.
		 <7>	10/18/95	CC		GM 1293627: Use
									alertPositionParentWindowScreen for all
									alerts.
		 <6>	 9/11/95	CG		#1262630 FB2: Changed to smart quotes in
									DITLs.
		 <5>	 8/30/95	CG		#1244563 FB1: Changed text of alert warning
									of substituted editor.
		 <4>	  6/8/95	RR		#1257260 Collapse base classes. #1214898
									StdTypes.r -> ODTypes.r
		 <3>	 3/24/95	CG		#1229993: NoPart handles icon and thumbnail
									view types.
		 <2>	12/25/94	T		1191189 Eliminate duplicate Def.h, Def.xh
									files
		 <1>	12/13/94	CG		first checked in

	To Do:
*/


#define SystemSevenOrBetter 1			// we want the extended types
#define	SystemSevenOrLater	1			// Types.r uses this variable

#ifndef __TYPES_R__
#include "Types.r"
#endif

#ifndef __ODTYPES_R__
#include "ODTypes.r"
#endif

#ifndef _CONSTDEF_
#include "ConstDef.h"
#endif

#ifndef _BNDNGDEF_
#include "BndngDef.h"
#endif

/* used when the automatic binding has changed editors */

resource 'ALRT' (kBindingWarning,purgeable) {
	{40, 40, 169, 408},
	kBindingWarning,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
#if SystemSevenOrLater
	,
	alertPositionParentWindowScreen
#endif
};

resource 'STR ' (kBindingWarning, purgeable)
{
	"One of the editors that was used to crea"
	"te some of the ^0 parts in this docume"
	"nt is missing.  ^1 has been substitute"
	"d."
};

resource 'ics8' (kNoPartIconResID) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFA FAFA FAFA FAFA FAFA FAFA FAFA FAFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics4' (kNoPartIconResID) {
	$"FFFF FFFF FFFF FFFF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDF FFFF FFFF FFFF FFFF"
};

resource 'ics#' (kNoPartIconResID) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF D555 8001 D555 8001 D555 8001 D555"
		$"8001 D555 8001 D555 8001 D555 8001 FFFF",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ICN#' (kNoPartIconResID) {
	{	/* array: 2 elements */
		/* [1] */
		$"FFFF FFFF D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 D555 5555"
		$"8000 0001 D555 5555 8000 0001 FFFF FFFF",
		/* [2] */
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'icl8' (kNoPartIconResID) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFF9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9"
	$"F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9F9 F9FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (kNoPartIconResID) {
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FDDD DDDD DDDD DDDD DDDD DDDD DDDD DDDF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'PICT' (kNoPartThumbnail) {
	992,
	{292, 207, 356, 261},
	$"0011 02FF 0C00 FFFF FFFF 00CF 0000 0124"
	$"0000 0105 0000 0164 0000 0000 0000 0001"
	$"000A 0124 00CF 0164 0105 0099 801C 0124"
	$"00CF 0164 0105 0000 0000 0000 0000 0048"
	$"0000 0048 0000 0000 0004 0001 0004 0000"
	$"0000 007A B584 0000 0000 0000 7BE8 0000"
	$"000F 0000 FFFF FFFF FFFF 0001 FFFF FFFF"
	$"0000 0002 FFFF 6666 0000 0003 DDDD 0000"
	$"0000 0004 FFFF 0000 9999 0005 6666 0000"
	$"9999 0006 0000 0000 DDDD 0007 0000 9999"
	$"FFFF 0008 0000 EEEE 0000 0009 0000 6666"
	$"0000 000A 6666 3333 0000 000B 9999 6666"
	$"3333 000C BBBB BBBB BBBB 000D 7777 7777"
	$"7777 000E 5555 5555 5555 000F 0000 0000"
	$"0000 0124 00CF 0164 0105 0124 00CF 0164"
	$"0105 0000 008C 0124 00CF 0164 0105 0124"
	$"00CF 00F8 7FFF 0125 00F8 00F9 7FFF 0126"
	$"00F9 00FA 7FFF 0127 00FA 00FB 7FFF 0128"
	$"00FB 00FC 7FFF 0129 00FC 00FD 7FFF 012A"
	$"00FD 00FE 7FFF 012B 00FE 00FF 7FFF 012C"
	$"00FF 0100 7FFF 012D 0100 0101 7FFF 012E"
	$"0101 0102 7FFF 012F 0102 0103 7FFF 0131"
	$"0103 0104 7FFF 0132 0104 0105 7FFF 0162"
	$"00CF 00D1 7FFF 0164 00D1 0105 7FFF 7FFF"
	$"06ED FF00 F0FA 0008 00FD EEDD 00FF FA00"
	$"0900 FDEE DD01 FDF0 FB00 0900 FDEE DD01"
	$"FCDF FB00 0A00 FDEE DD02 FCCD F0FC 000A"
	$"00FD EEDD 02F0 CCDF FC00 0B00 FDEE DD03"
	$"F00C CDF0 FD00 0B00 FDEE DD03 F000 CCDF"
	$"FD00 0C00 FDEE DD04 F000 0CCD F0FE 000C"
	$"00FD EEDD 04F0 0000 CCDF FE00 0D00 FDEE"
	$"DD07 F000 000C CDF0 0000 0900 FDEE DDFB"
	$"FF01 0000 0800 FDE9 DD02 DF00 000A 00FD"
	$"EDDD FDCC 02CF D000 0800 FDE9 DD02 DFDD"
	$"0008 00FD E9DD 02DF DD00 0800 FDE9 DD02"
	$"DFDD 0008 00FD E9DD 02DF DD00 0800 FDE9"
	$"DD02 DFDD 0008 00FD E9DD 02DF DD00 0800"
	$"FDE9 DD02 DFDD 0008 00FD E9DD 02DF DD00"
	$"0800 FDE9 DD02 DFDD 0008 00FD E9DD 02DF"
	$"DD00 0800 FDE9 DD02 DFDD 0008 00FD E9DD"
	$"02DF DD00 0800 FDE9 DD02 DFDD 0008 00FD"
	$"E9DD 02DF DD00 0800 FDE9 DD02 DFDD 0008"
	$"00FD E9DD 02DF DD00 0800 FDE9 DD02 DFDD"
	$"0008 00FD E9DD 02DF DD00 0800 FDE9 DD02"
	$"DFDD 0008 00FD E9DD 02DF DD00 0800 FDE9"
	$"DD02 DFDD 0008 00FD E9DD 02DF DD00 0800"
	$"FDE9 DD02 DFDD 0008 00FD E9DD 02DF DD00"
	$"0800 FDE9 DD02 DFDD 0008 00FD E9DD 02DF"
	$"DD00 0800 FDE9 DD02 DFDD 0008 00FD E9DD"
	$"02DF DD00 0800 FDE9 DD02 DFDD 0008 00FD"
	$"E9DD 02DF DD00 0800 FDE9 DD02 DFDD 0008"
	$"00FD E9DD 02DF DD00 0800 FDE9 DD02 DFDD"
	$"0008 00FD E9DD 02DF DD00 0800 FDE9 DD02"
	$"DFDD 0008 00FD E9DD 02DF DD00 0800 FDE9"
	$"DD02 DFDD 0008 00FD E9DD 02DF DD00 0800"
	$"FDE9 DD02 DFDD 0008 00FD E9DD 02DF DD00"
	$"0800 FDE9 DD02 DFDD 0008 00FD E9DD 02DF"
	$"DD00 0800 FDE9 DD02 DFDD 0008 00FD E9DD"
	$"02DF DD00 0800 FDE9 DD02 DFDD 0008 00FD"
	$"E9DD 02DF DD00 0800 FDE9 DD02 DFDD 0005"
	$"E7FF 01DD 0006 0000 E7DD 0000 0600 00E7"
	$"DD00 0000 00FF"
};
